<!DOCTYPE html>
<html lang='en'>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewpoint" content="width=devide-width, initial-scale=1.0">
    <title>Divya</title>
</head>
<body>
    <h3>Quiz</h3>
    <p></p>
    <form action="{% url 'random_questions' %}" method="post">

        <label for="divi">Enter your Answer:&nbsp;</label>
        <input type="text" id="divi" name="user_answer">
        <input type="submit" value="Play!">
    </form>
</body>
</html>